/*

S A N  D I M A S  T O D A Y

*/
/* Selection colours (easy to forget) */
::selection     {background: rgb(211,235,242);}
::-moz-selection  {background: rgb(211,235,242);}
img::selection    {background: transparent;}
img::-moz-selection {background: transparent;}
body {-webkit-tap-highlight-color: rgb(211,235,242);}

body {
  font-family:  sans-serif;
  font-weight: 500;
  background: #110903 !important;
  min-width: 320px;
  line-height: 2em;
  min-height: 100%;
}


h1, h2, h3, h4, h5, h6 {
  font-family: 'Fjalla One', sans-serif;
  font-weight: 900;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  margin: 0;
  padding: 0;
  line-height: 1.2;
}

.sans { font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;  }

.fullwidth { max-width: 100%; }
.fullwidth [class*="block-grid-"] { margin-right: 0; margin-left: 0; }
.flush-padding .columns { padding-left: 0; padding-right: 0; }
.row .row.flush-padding { margin-left:0; margin-right:0;}
.flush-grid { margin-left:0; margin-right:0; }
.text-center { text-align: center; }
.text-left { text-align: left; }
.text-right { text-align: right; }
.uppercase { text-transform: uppercase; }
.bold { font-weight: 900; }
.small { font-size: 11px; }

.white { color: #FFF; }
.cream { color: #f8f4ed; }
.cream-bg { background-color: #f8f4ed; }
.black { color: #00303e; }
.black-bg { background-color: #0c0201; }
.true-black-bg { background-color: #000; }
.grey-bg { background-color: #dcdcdb; }
.grey { color: rgba(255,255,255,0.4); }
.red-bg { background-color: #c32127; }
.border-yellow { border: 2px solid #f3d532; }

.hidden, .is-hidden { display: none !important; }
.letterspace { letter-spacing: 2px; }
.letterspace-wide { letter-spacing: 1em; }
.line-height { line-height:  1.5em; }

.padding-small { padding: 1.5em; }
.padding { padding: 3em; }
.padding-large { padding: 5em; }
.padding-none { padding: 0px !important; }

.padding-top-xxsmall { padding-top: 0.25em; }
.padding-bottom-xxsmall { padding-bottom: 0.25em; }
.padding-left-xxsmall { padding-left: 0.25em; }
.padding-right-xxsmall { padding-right: 0.25em; }
.padding-bottom-none { padding-bottom: 0px; }

.padding-top-xsmall { padding-top: 0.5em; }
.padding-bottom-xsmall { padding-bottom: 0.5em; }
.padding-left-xsmall { padding-left: 0.5em; }
.padding-right-xsmall { padding-right: 0.5em; }

.padding-top-small { padding-top: 1.5em; }
.padding-bottom-small { padding-bottom: 1.5em; }
.padding-left-small { padding-left: 1.5em; }
.padding-right-small { padding-right: 1.5em; }

.padding-top { padding-top: 3em; }
.padding-bottom { padding-bottom: 3em; }
.padding-right { padding-right: 3em; }
.padding-left { padding-left: 3em; }

.padding-top-large { padding-top: 5em !important; }
.padding-top-xlarge { padding-top: 7em !important; }
.padding-bottom-large { padding-bottom: 5em !important; }
.padding-bottom-xlarge { padding-bottom: 7em !important; }
.padding-bottom-medium { padding-bottom: 3em !important; }

.margin-top-small { margin-top: 1.5em; }
.margin-bottom-small { margin-bottom: 1.5em; }
.margin-top { margin-top: 3em; }
.margin-bottom { margin-bottom: 3em; }
.margin-top-large { margin-top: 5em; }
.margin-bottom-large { margin-bottom: 5em; }
.margin-bottom-xlarge { margin-bottom: 7em; }
.margin-left-xsmall { margin-left: 0.5em; }
.margin-left-small { margin-left: 1.5em; }
.margin-left { margin-left: 3em; }
.margin-left-large { margin-left: 5em; }
.margin-left-xlarge { margin-left: 7em; }
.margin-right-xsmall { margin-right: 0.5em; }
.margin-right-small { margin-right: 1.5em; }
.margin-right { margin-right: 3em; }
.margin-right-large { margin-right: 5em; }
.margin-right-xlarge { margin-right: 7em; }


.overflow-hidden { overflow: hidden; }

.relative { position: relative; }
.topmost { z-index: 100; }
.widescreen {
  height: 0;
  position: relative;
  padding-top: 56.25%;
  display: block;
  background-size: cover;
}
.text-large {
  font-size: 22px;
}
.text-xlarge {
  font-size: 32px;
}
.widescreen iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

a, a:active {
  color: #d5a32d;

  text-decoration: none;
}
a:hover {
  color: #9e191e;

}
a.underline {
  border-bottom: 1px solid #FFF;
}
a.no-underline {
  border-bottom: none !important;
}
a.red.underline {
  border-bottom: 1px solid #db5740;
}
a.red {
  color: #cc0000;
}
a.red:hover {
  color: #a20202;
}
a.underline:hover,
a.no-underline:hover {
  opacity: 0.5;
}
a.white {
  color: #FFF;
}
[data-vertical-center] > *,
.vertical-center {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* tOOLS */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.border { border: 10px solid #525e60; }
.border-thick { border: 12px solid #525e60; }
.border-thin { border: 1px solid rgba(255,255,255,0.2);; }
.border-bottom-none { border-bottom: 0; }
.border-bottom { border-bottom: 1px solid #525e60; }
.border-black { border-color: #525e60; }
.border-white { border-color: #FFF; }
.border-left { border-left: 1px solid #525e60; }
.border-right { border-right: 1px solid #525e60; }
.border-top { border-top: 1px solid #525e60; }
.border-top-none { border-top: 0; }

.border-radius { border-radius: 5px; overflow: hidden; }
.border-radius-top-none { border-top-left-radius: 0; border-top-right-radius: 0; }
.border-radius-bottom-none { border-bottom-left-radius: 0; border-bottom-right-radius: 0; }

.inline-block { display: inline-block !important; }
.block { display: block !important;}

.button {
  font-family: 'Fjalla One', sans-serif;
  display: inline-block;
  background-color: #9d1a1f;
  color: #ffffff ;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 17px;
  padding: 3px 20px;
  border: 2px solid #f3d532;
  border-radius: 6px;
}

.button:hover,
.button.hover {
  color: #ffffff;
  background: #d9272f;
}
.button.blue-hover:hover {
  background: #bbd6dc;
  color: rgb(0,0,0,0.8);
  border: 2px solid #785f9d;
}
.button.purple {
  color: #785f9d;
  border: 2px solid #785f9d;
  background: #fff;
}
.button.purple-bg {
  background: #785f9d;
  border: 2px solid rgba(255,255,255,0);;
}
.button.white-hover:hover {
  background: #fff;
  color: #785f9d;
}
.button.purple-hover:hover {
  background: #785f9d;
  color: #FFF;
  }
.button.tiny {
  display: inline-block;
  padding: 6px 15px;
  border: 2px solid #785f9d;
  color: #785f9d;
  background: #FFF;
}
.button.tiny:hover {
  background: #785f9d;
  color: #FFF;
}
.button.clear {
  border: 2px solid #999;
  background: transparent;
  font-size: 14px;
}
.button.clear:hover {
  background-color: #fad501;
  border: 2px solid #f3d532;
  color: #9e191e;
}
.latest-episode-button {
  font-family: 'Fjalla One', sans-serif;
  display: inline-block;
  padding: 4px 10px;
  font-weight: bold;
  color: #000;
  background-color: #fad501;
  margin-left: 10px;
  border-radius: 4px;
}
.latest-episode-button.all-episodes {
  display: block;

}
.dropshadow {
  text-shadow: 1px 1px 2px rgba(0,0,0,0.8);
}

.strong {
  font-weight: 900;
}
@media only screen and (max-width: 39.9375em) {
  .small-only-padding-right-none { padding-right: 0; }
  .small-only-padding-none { padding: 0; }
  .small-only-padding { padding: 1.5em; }
  .small-only-padding-top { padding-top: 1.5em; }
  .small-only-padding-top-none { padding-top: 0px; }
  .small-only-padding-bottom { padding-bottom: 1.5em; }
  .small-only-padding-left { padding-left: 1.5em; }
  .small-only-padding-right { padding-right: 1.5em; }
  .small-only-margin-bottom-none { margin-bottom: 0 !important; }
}
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */
/* NAV */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */
.navbar {
  border-bottom: 1px solid #cc0000;
  height: 12vh;
  z-index: 101;
}
.navbar .columns {
  height: 12vh;
}
.navbar .identity {
  display: block;
  height: 10vh;
  margin-top: 1vh;
}

.primary-navigation-container {
  height: 12vh;
}
.navbar  a {
  text-transform: uppercase;
  display: inline-block;
  padding: 4px 10px;
  font-weight: 700;
  line-height: 1em;
  letter-spacing: 0.1em;
  color: #fff;
  opacity: 0.5;
}
.navbar a:hover {
  opacity: 1;
}
.navbar .identity a:hover {
  opacity: 1;
}
.navbar .identity a {
  display: block;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: right center;
  width: 100%;
  height: 100%;

}
.mobile-nav-menu-container {
  position: absolute;
  top: 20px;
  left:20px;
  z-index: 200;
  font-size: 20px;
}

.mobile-menu-container {
  position: fixed;
  top: 100px;
  left: 0;
  width: 100%;
  height: calc(100% - 100px);
  background: #cc0000;
  display: none;
  z-index: 1500;
}
.mobile-menu-container a {
  color: #FFF;
}
.mobile-menu-container a:hover {

}
.navbar.fixed .mobile-menu-container {
  top: 53px;
  height: calc(100% - 53px);
}
.mobile-menu-container .mobile-menu-options {
  position: absolute;
  width: 100%;
  height: auto;
  top:50%;
  left: 0;
  transform: translate(0,-50%);
  font-size: 30px;
}
input#control-nav {
	visibility: hidden;
	position: absolute;
	left: -9999px;
	opacity: 0;
}
.control-nav { /* label icon */
  display: block;
  top: 10px;
  position: relative;
}
.control-nav:hover {
  cursor: pointer;
}
.control-nav:before {
	content: "";
	display: block;
	height: 3px;
}
.control-nav-close {
  display: none;
}

input#control-nav:checked ~ .mobile-nav-menu-container .control-nav-open {
  display: none;
}
input#control-nav:checked ~ .mobile-nav-menu-container .control-nav-close {
  display: inline-block;
}

body.menu-open {
  overflow: hidden;
}

.navbar.fixed {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 6vh;
}

.navbar.fixed .columns {
  height: 6vh;
}
.navbar.fixed .primary-navigation-container {
  height: 6vh;
}
.navbar.fixed .identity {
  position: relative;
  margin-top: 0px;
  height: 5vh;
}

.navbar.fixed .identity-container {

}
.navbar.fixed .control-nav {
  top: -10px;
}
body.home .navbar {
  display: none;
}
@media screen and (max-width: 39.9375em) {

  .navbar {
    height: 100px;
    position: relative;
  }
  .navbar .columns {
    height: 100px;
  }
  .navbar.fixed {
    height: 53px;
  }
  .navbar.fixed .identity {
    max-width: 180px;
    margin: 0 auto;
    padding-top: 15px;
  }
  .navbar .identity {
    width: 77px;
    float: right;
    opacity: 1;
  }
    .navbar .identity a {
      opacity: 1;
    }
  input#control-nav:checked ~ .mobile-menu-container {
    display: block;
  }
  [data-equalizer-column][style]{
    height: 100px !important;
  }
  .mobile-menu-container a {
    display: block;
    margin-bottom: 15px;
  }
  .primary-navigation-container  {
    height: 100px !important;
  }
}
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */
/* MAIN */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */
.banner {
  position: relative;
  line-height: 1.3em;
}
.banner a {
  color: #FFF;
}
.banner a:hover {
  color: rgb(213, 163, 45);
}
.banner .lilbillandted {
  width: 200px;
  height: 176px;
  background: url('images/lil-bill-and-ted.png') no-repeat center center;
  background-size: cover;
  position: absolute;
  right: 10%;
  bottom: 0px;
  z-index: 100;
}
.branding {
  height: 90vh;
  background-size: cover;
  background-position: center center;
}
.branding h1 {
  text-indent: -9999px;
  display: block;
  background: url('images/sandimastoday--logo--transparent.png') no-repeat center center;
  background-size: contain;
  display: block;
  width: 700px;
  height: 700px;
  margin: 0 auto;
}
body.fourohfour {

}
.branding.fourohfour {
  height: 100vh;
}
.branding.fourohfour hgroup {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 60%;
  height: auto;
  transform: translate(-50%,-50%);
}
.branding.fourohfour h1.name {
  font-weight: 900;
  margin-bottom: 20px;
  display: block;
}
.ascii {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
  z-index: 0;
}
.ascii pre {
  font-size: 14px;
  line-height: 14px;
}
@media screen and (min-width: 40em) and (max-width: 63.9375em) {
  .banner .columns {
    text-align: left;
  }
  .lilbillandted {
    right: 2%;
  }
  .branding {
    padding-top: 10vh;
  }
  .branding h1 {
    width: 440px;
    height: 440px;
  }
}
@media only screen and (max-width: 39.9375em) {
  .lilbillandted {
    display: none;
  }
  .banner h1 {
    font-size: 22px;
  }
  .banner h2 {
    font-size: 16px;
  }
  .banner h3,
  .banner h4 {
    font-size: 14px;
  }
  .branding {
    height: auto;
    padding-top: 30px;
    min-height: 0;
  }
  .branding > * {
    transform: translate(0,0);
    top: 0;
  }
  .branding h1 {
    width: 300px;
    height: 300px;
  }
}
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */
/* PODCAST  */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */
body.home .cover {
  position: relative;
  top: -10vh;
  display: block;
  margin-bottom: -5vh;
}
body.episode .cover {

  margin-bottom: 2em;
  display: block;
}

.thepodcast .primary-title {
  font-weight: 700;
  font-size: 55px;
  text-transform: uppercase;
}
body.episode .thepodcast .primary-title {
  font-size: 35px;
}
body.episode a.white {

}
.thepodcast h3 {
  line-height: 1.4em;
}
.social-icons a {
  font-size: 30px;
  margin-right: 10px;
  display: inline-block;
  padding: 5px;
  width: 60px;
  height: 60px;
  border: 2px solid #FFF;
  border-radius: 30px;
  color: #FFF;
}
.social-icons a span {
  display: none;
}
.social-icons a:hover {
  color: #fff;
  background: #7f3225;
  border: 2px solid #7f3225;
}

.social-list a {
  font-size: 13px;
}
.social-list .username {
  position: relative;
  top: 1px;
}

.social-list a .larger {
  font-size: 20px;
  float: left;
  margin-right: 5px;
  top: -4px;
  position: relative;
}
.social-icons.small-social a {
  font-size: 15px;
  padding: 6px 0px 0px 0px;
  text-align: center;
  width: 30px;
  height: 30px;
  line-height: 1;
}

body.episode .embed {
  margin-top: -2em;
}
/*    Tablet Layout:   */
@media only screen and (min-width: 40.063em) and (max-width: 64em) {
  .social-list a {
    text-align: center;
  }
  .social-list a .larger {
    float: none;
    top: 0;
  }
}
/* Small only */
@media screen and (max-width: 39.9375em) {

  .social-list {
    padding-left: 20px;
    padding-right: 20px;
    border-right: none;
    border-bottom: 1px solid #000;
    padding-bottom: 20px !important;
  }
  .social-list .larger {
    float: left;
    margin-right: 5px;
  }
  .social-list .username {
    top: 4px;
  }
  .thepodcast .primary-title{
    font-size: 40px;
  }
  .contact .bottom-row {
    padding-bottom: 50px;
  }
  body.episode .thepodcast .row.padding-top-large {
    padding-top:20px !important;
  }

  body.episode .embed-container {
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 2000;
    background: #FFF;
    width: 100%;
    height: 90px;
  }
  body.home .embed-container iframe {
    height: 70px !important;
  }
  body.episode .embed-container iframe {
    height: 90px !important;
  }
}


/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */
/* SOCIAL  */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

@media only screen and (max-width: 39.9375em) {


}
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */
/* CONTACT  */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */
.offset-top {
  top: -80px;
  margin-bottom: -80px;
  position: relative;
  z-index: 100;
}

@media only screen and (max-width: 39.9375em) {
  .offset-top {
    top: 0;
    margin-bottom: 0;
  }
  .offset-top .columns {
    padding: 0;
  }
  .gallery {
    margin-top: -80px;
  }
}
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */
/* EPISODES */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */
.episode-grid a.title {

}
@media only screen and (max-width: 39.9375em) {
  .episode-grid h4 {
    font-size: 12px;
  }
  .episode-grid h1 {
    font-size: 22px;
    line-height: 1.2em;
  }
  .episode-grid p {
    line-height: 1.2em;
  }
}
.episode-grid .episode-cover {
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  position: relative;
  z-index: 100;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  overflow: hidden;
  height: 0;
  padding-top: 100%;
}
.episode-grid .episode-cover img {
  position: absolute;
  top: 0; left: 0;
  width: 100%;
  height: 100%;
}
.episode-grid .episode-cover:hover {
  -moz-transform: scale(1.1);
-webkit-transform: scale(1.1);
-o-transform: scale(1.1);
-ms-transform: scale(1.1);
transform: scale(1.1);
}
@media screen and (max-width: 39.9375em) {
  .subscribe-grid,
  .episode-grid {
    padding-left: 2em;
    padding-right: 2em;
  }
  .subscribe-grid a {
    font-size: 11px;
  }
  .subscribe-links .button {
    font-size: 14px;
  }
}
@media screen and (min-width: 40em) and (max-width: 63.9375em) {
  .subscribe-grid,
  .episode-grid {
    padding-left: 2em;
    padding-right: 2em;
  }
}
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */
/* EVENTS */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

.event-date {
  font-weight: 900;
}
.event-info {
  opacity: 0.7;
}

.quotes h2 {
  font-size: 20px;
  line-height: 26px;
}
@media only screen and (max-width: 40em) {
  .events .columns,
  .events .event-info {
    text-align: center !important;
  }
}
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */
/* MAILCHIMP */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */
input[type="text"], input[type="email"] {
  -webkit-appearance: none;
  border: 1px solid rgba(0,0,0,0.2);;
  font-family: sans-serif;
  font-size: 14px;
  padding: 10px 20px;
  display: block;
  width: 99%;
  border-radius: 4px 0px 0px 4px;
}
#mc-embedded-subscribe {
  position: absolute;
  right: 0px;
  bottom: 0px;
  padding: 11px 22px;
  border-radius: 0px 4px 4px 0px;
}
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */
/* FOOTER */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */
.wott {
  display: inline-block;
  max-width: 200px;

}
.wott-container {

}
footer .social-icons {
  text-align: right;
}
@media screen and (max-width: 39.9375em) {
  footer .social-icons {
    text-align: center;
    margin-bottom: 30px;
  }
  .wott-container {
    text-align: center;
  }
  footer a.wott,
  footer a.knack{
    display: block;
    margin: 0 auto;
  }
  footer a.knack {
    margin-bottom: 20px;
  }
  body.episode footer {
    padding-bottom: 120px;
  }
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */
/* MODALS */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

#blanket {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.7);
  z-index: 200;
  display: none;
}
#blanket.is-active {
  display: block;
}


.modal {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  background: #FFF;
  max-width: 60%;
  z-index: 300;
  display: none;
}
.modal.is-active {
  display: block;
}

.close-modal {
  position: absolute;
  right: -40px;
  top: -40px;
  color: #FFF;
  font-size: 40px;
}
.close-modal a {
  color: #FFF;
}
.modal .status-msg.error {
  color: #f00;
  font-size: 18px;
  padding-top: 7px;
}
.modal-credit {
  color: #000;
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
  font-family: 'Raleway',sans-serif;
}
@media only screen and (min-width: 40.063em) and (max-width: 64em) {
  .modal {
    max-width: 80%;
    width: 90%;
  }
}
@media only screen and (max-width: 39.9375em) {
  .modal {
    max-width: 90%;
    width: 90%;
  }
}


body.episode .block-gallery a {
  display: block;
  height: 0;
  width: 100%;
  padding-bottom: 56.25%;
  background-repeat: no-repeat;
  background-size: cover;
  overflow: hidden;
}
body.episode .block-gallery a.has-bg img {
  display: none;
}


.author-avatar {
  width: 150px;
  height: 150px;
  -webkit-border-radius: 150px;
  border-radius: 150px;
  overflow: hidden;
  display: block;
  margin: 0 auto;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}
.cover-image {
  position: absolute;
  top: 0; left: 0;
  width: 100%;
  height: 100%;
  background-position: center right;
  background-repeat: no-repeat;
  background-size: cover;
}
/* Small only */
@media screen and (max-width: 39.9375em) {
  .about .columns[data-equalizer-column]{
    height: auto !important;
    min-height: 300px;
  }

}
.social-container {
  font-size: 35px;
}
.social-container a {
  margin-left: 20px;
  opacity: 0.5;
}
.social-container a:hover {
  opacity: 1;
  color: #f3d532;
}
.video-container,
.gif-container {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0; left: 0;
  overflow: hidden;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
.video-container video {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  overflow: hidden;
}
@media screen and (max-width: 39.9375em) {
  .highlights .episode-grid h3 {
    font-size: 14px;
  }
}
